SCAN64: Old int code with D4 operations not supported

Restriction: This topic applies to UNIX environments only.

Resolution:

This informational message can be generated when Scan64 encounters intermediate code which was generated with a very old version of the Compiler. Please recompile your source code with a new version of the Compiler and re-run Scan64. If the problem persists or you did compile with a new version of the Compiler originally, please raise as an issue to Micro Focus product support.